.zg_ks_box_2021 {
	position: relative;
	width: 1200px;
	margin: 20px auto;
}

.zg_txzq {
	float: left;
	width: 284px;
	height: 402px;
	padding: 12px 0 0;
	border: 1px solid #fe889f;
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032201.png);
	background-position: top;
	background-repeat: no-repeat;
	border-radius: 22px;
	box-sizing: border-box;
}

.zg_ks_box_2021 .zg_txzq_title {
	margin-left: 15px;
	padding-left: 56px;
	height: 46px;
	line-height: 46px;
	font-size: 36px;
	color: #fc0332;
	font-weight: bold;
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032203.png);
	background-repeat: no-repeat;
	background-position: left;
}

.zg_ks_box_2021 .zg_txzq_title a {
	color: #fc0332;
}

.zg_ks_box_2021 .zg_gghz {
	position: relative;
	margin: 12px auto 0;
	width: 270px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #333;
	padding-left: 48px;
	background-color: #fff;
	border-radius: 10px;
	box-sizing: border-box;
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032202.png);
	background-repeat: no-repeat;
	background-position: 7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zg_ks_box_2021 .zg_txzq_bot {
	position: relative;
	margin-top: 28px;
	padding: 0 6px;
}

.zg_ks_box_2021 .zg_txzq_bot .zg_txzq_list {
	float: left;
	width: 120px;
	height: 222px;
	margin: 0 7.5px;
	background-color: #f8fafc;
	border-bottom: 10px solid #fc0332;
	border-radius: 10px;
}

.zg_ks_box_2021 .zg_txzq_bot .zg_txzq_list .txzq_list_title {
	position: relative;
	padding-left: 50px;
	line-height: 28px;
	font-size: 18px;
	padding-top: 10px;
	font-weight: bold;
}

.zg_ks_box_2021 .zg_txzq_bot .zg_txzq_list .txzq_list_title img {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 20px;
	left: 10px;
}

.zg_ks_box_2021 .zg_txzq_bot .zg_txzq_list h4 {
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 30px;
}

.zg_ks_box_2021 .zg_txzq_bot .zg_txzq_list .zg_txzq_list_link a {
	display: block;
	float: left;
	width: 50%;
	height: 30px;
	line-height: 30px;
	text-align: center;
}

.zg_ks_box_2021 .zg_txzq_bot .zg_txzq_list .zg_txzq_list_link a.more {
	width: 100%;
}

.zg_gginfo {
	position: relative;
	float: right;
	width: 900px;
	height: 402px;
	padding: 12px 0 0;
	border: 1px solid #fe889f;
	border-radius: 22px;
	box-shadow: 0 0 8px #fedddf;
	box-sizing: border-box;
}

.zg_gginfo_title {
	position: relative;
	height: 46px;
	line-height: 46px;
	font-size: 30px;
	font-weight: bold;
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032204.png);
	background-repeat: no-repeat;
	background-position: 18px;
	padding-left: 74px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zg_gginfo_title b {
	font-size: 36px;
	color: #fc0332;
	font-weight: bold;
}

.zg_gginfo_title span {
	color: #fc0332;
}

.zg_selsect_gw {
	position: relative;
	width: 855px;
	margin: 12px auto 0;
	height: 50px;
	border: 1px solid #f5f5f5;
	border-radius: 10px;
}

.zg_selsect_gw b {
	display: block;
	float: left;
	width: 125px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	border-radius: 10px 0 0 10px;
	background-color: #fadbda;
}

.zg_selsect_gw_form {
	float: right;
	padding-top: 9px;
	padding-right: 30px;
	box-sizing: border-box;
}

.zg_selsect_gw_form .gw_form_item {
	float: left;
	margin: 0 10px;
	width: 162px;
	height: 30px;
	border: 1px solid #999999;
	box-sizing: border-box;
}

.zg_selsect_gw_form .gw_form_item select,
.zg_selsect_gw_form .gw_form_item input {
	display: block;
	width: 100%;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
}

.zg_selsect_gw_form .gw_form_submit {
	float: left;
	margin-left: 10px;
	width: 130px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #f3f3f3;
}

.zg_selsect_gw_form .gw_form_submit:hover a {
	display: block;
	color: #fff;
	background-color: #fc0332;
}

.zg_gginfo_list {
	position: relative;
	margin: 0 auto;
	width: 210px;
	height: 182px;
	padding: 20px 16px;
	box-sizing: border-box;
	background-color: #f8fafc;
	border-radius: 10px;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.swiper-slide-active .zg_gginfo_list {
	background-color: #fbebeb;
}

.onHover {
	position: relative;
	z-index: 2;
	width: 240px;
	background-color: #fbebeb;
}

.zg_gginfo_list p {
	height: 32px;
	line-height: 32px;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zg_gginfo_list p a.thisBigA {
	color: #fc0332;
	font-size: 15px;
	font-weight: bold;
}

.zg_gginfo_list hr {
	border: none;
	background: none;
	border-top: 1px dashed #000000;
}

.zg_gginfo_swiper {
	position: relative;
	/* width: 855px; */
	width: 882px;
	height: 182px;
	margin: 72px auto 0;
}

#zg_gginfo_swiper {
	width: 872px;
	height: 182px;
}

.zg_gginfo_pagination {
	position: absolute;
	top: -40px;
	left: 10px;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
}

.zg_gginfo_pagination span {
	display: inline-block;
	padding: 0 5px;
	border-left: 1px solid #333333;
	cursor: pointer;
}

.zg_gginfo_pagination span:first-child {
	border-left: none;
}

.zg_gginfo_pagination span.swiper-active-switch {
	color: #fc0332;
}

.zg_gg_img_box_2021 {
	position: relative;
	margin: 20px auto 0;
	width: 1200px;
	height: 125px;
}

.zg_gg_img_box_2021 li {
	position: relative;
	float: left;
	width: 400px;
	height: 125px;
	padding-left: 156px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.zg_gg_img_box_2021 li:hover {
	transform: scale(1.05);
}

.zg_gg_img_box_2021 li.zg_gg_img_list1 {
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032208.png);
}

.zg_gg_img_box_2021 li.zg_gg_img_list2 {
	padding-left: 166px;
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032209.png);
}

.zg_gg_img_box_2021 li.zg_gg_img_list3 {
	padding-left: 166px;
	background-image: url(https://www.zgsydw.com/statics/images/new_img/img2021/2021032210.png);
}

.zg_gg_img_box_2021 li span {
	display: block;
}

.zg_gg_img_box_2021 li span.h3_text {
	position: absolute;
	top: 24px;
	left: 46px;
	font-size: 36px;
	line-height: 36px;
	height: 72px;
	font-weight: bold;
}

.zg_gg_img_box_2021 li.zg_gg_img_list1 span.h3_text {
	color: #ff7f2e;
}

.zg_gg_img_box_2021 li.zg_gg_img_list2 span.h3_text {
	left: 62px;
	color: #14aa80;
}

.zg_gg_img_box_2021 li.zg_gg_img_list3 span.h3_text {
	left: 62px;
	color: #932adc;
}

.zg_gg_img_box_2021 li span.h4_text {
	line-height: 35px;
	height: 35px;
	width: 220px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
}

.zg_gg_img_box_2021 li span.p_text {
	width: 210px;
	line-height: 26px;
	font-size: 14px;
	color: #fff;
}

.zg_ks_box_2021 .zg_txzq_bot.zg_txzq_bot_list_two .zg_txzq_list {
	width: 188px;
}

.zg_ks_box_2021 .zg_txzq_bot.zg_txzq_bot_list_two .zg_txzq_list .txzq_list_title {
	line-height: 56px;
	height: 56px;
}

.zg_txzq_list a:hover {
	color: red;
}

.zg_gginfo_title .txzq_list_title {
	display: inline-block;
	margin-left: 30px;
}


/* 2021/07/26 主站中通碎片 go*/
.sydw_fragment .sydw_fragment_box {
	background-color: transparent;
}
.sydw_fragment {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.sydw_fragment .sydw_fragment_box21{
	padding: 0;
}
.zg_ks2107 {
	background: #fff;
	width: 1240px;
	padding: 25px;
	box-sizing: border-box;
	border: 1px solid #f29b76;
	border-radius: 25px;
}
.zg_ks2107 .span_rd {
	color: red;
	font-size: 18px;
	font-weight: bold;
}
.zg_ks2107 .leftCon {
	width: 570px;
}
.zg_ks2107 .leftCon .leftConPBox{
  height: 291px;
  overflow: hidden;
}
.zg_ks2107 .ksTitle{
   background: url(https://www.zgsydw.com/uploadfile/2021/0723/20210723032914723.png) no-repeat left top;
   padding-left: 60px;
   padding-bottom: 15px;
   display: block;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   border-bottom: 1px solid #f29b76;
}
.zg_ks2107 .ksTitle a {
	font-size: 28px;
	font-weight: bold;
	color: #f7564a;
}

.zg_ks2107 .zg_zp_list {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zg_ks2107 .fitst_list {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: inherit;
	margin-top: 10px;
}

.zg_ks2107 .zg_zp_list a {
	font-size: 16px;
	margin-right: 10px;
	line-height: 30px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.zg_ks2107 .zg_zp_list a.first {
	display: inline-block;
	border-radius: 5px;
	width: 60px;
	height: 30px;
	background: #ff4f47;
	color: #fff;
	text-align: center;
}

.zg_ks2107 .remindTitle {
	height: 45px;
	line-height: 45px;
	color: #fff;
	width: 100%;
	margin-top: 25px;
	background: url(https://www.zgsydw.com/uploadfile/2021/0730/20210730030210125.jpg) no-repeat left top;
	background-size: 100% 100%;
}

.zg_ks2107 .remindTitle span {
	font-size: 24px;
	float: left;
	margin-left: 25px;
	font-weight: bold;
}

.zg_ks2107 .remindTitle a {
	display: block;
	float: right;
	margin-right: 25px;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 400px;
	font-size: 18px;
	text-align: right;
}

.zg_ks2107 .remindWrap {
	height: 121px;
	width: 100%;
	padding: 25px 0 25px 22px;
	box-sizing: border-box;
	border: 1px solid #ec6941;
	border-top: none;
	background: #fffaf4;
}

.zg_ks2107 .remindWrap p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 22px;
}

.zg_ks2107 .remindWrap a {
	font-size: 16px;
	margin-right: 10px;
}

.zg_ks2107 .remindWrap a:nth-child(1) {
	padding-right: 10px;
	font-weight: bold;
	color: #f7564a;
	border-right: 1px solid #ff4f47;
}

.zg_ks2107 .rightCon {
	width: 570px;
}
.zg_ks2107 .rightCon .ksTitle{
	background-image: url(https://www.zgsydw.com/uploadfile/2021/0723/20210723051457773.png);
	height: 53px;
	line-height: 37px;
	padding-bottom: 0;
}
.zg_ks2107 .rightCon .ksTitle a{
	overflow: hidden;
	text-overflow: ellipsis;
	width: 510px;
	display: block;
}
.zg_ks2107 .rightCon .ksTitle .swiper-slide{
	display: block;
	width: 100%;
}
.zg_ks2107 #zggg_swiper {
	margin-top: 11px;
	height: 215px;
	overflow: hidden;
}

.zg_ks2107 .zg_swiper_list {
	border: 1px solid #f5a688;
	width: 274px;
	height: 212px;
}

.zg_ks2107 .zg_swiper_list h2 {
	background: #ffeceb;
	font-size: 18px;
	height: 70px;
	box-sizing: border-box;
	padding: 5px 0;
}

.zg_ks2107 .zg_swiper_list h2 a span {
	display: block;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zg_ks2107 .zg_swiper_list h2 b {
	color: #e92319;
	font-weight: bold;
}

.zg_ks2107 .zg_swiper_list .sec {
	border: 1px solid #ff4f47;
	border-radius: 25px;
	display: table;
	padding: 0 15px;
	margin: 7px auto 0;
	font-size: 15px;
	line-height: 21px;
}

.zg_ks2107 .zg_swiper_list .sec i {
	color: #e92319;
}

.zg_ks2107 .zg_swiper_list h3 {
	text-align: center;
	font-size: 18px;
	margin-top: 11px;
	margin-bottom: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zg_ks2107 .zg_swiper_list h3 a {
	color: #e92118;
	font-size: 16px;
}

.zg_ks2107 .zg_swiper_list img {
	margin-right: 7px;
	width: 22px;
}

.zg_ks2107 .gghz_list {
	text-align: center;
}

.zg_ks2107 .gghz_list li {
	margin-top: 8px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zg_ks2107 .gghz_list a {
	font-size: 16px;
	margin: 0 10px;
}

.zg_ks2107 .zg_gg_pagination {
	font-size: 16px;
	line-height: 30px;
	margin-top: 20px;
	cursor: pointer;
}

.zg_ks2107 .zg_gg_pagination span {
	min-width: 44px;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	border: 1px solid #fff;
	text-align: center;
	border-radius: 5px;
}

.zg_ks2107 .zg_gg_pagination .swiper-active-switch {
	border-color: #ff4f47;
	color: #ff4f47;
}

.zg_ks2107 .rightCon .remindTitle {
	background: url(https://www.zgsydw.com/uploadfile/2021/0730/20210730030543856.jpg) no-repeat left top;
	background-size: 100% 100%;
	width: 572px;
	margin-top: 39px;
}

.zg_ks2107 .rightCon .class_pag span{
	font-size: 18px;
	font-weight: normal;
	border-right: 2px solid #fff;
	margin-right: 8px;
	padding-right: 8px;
	height: 25px;
	line-height: 25px;
	margin-top: 12px;
	margin-left: 0;
	cursor: pointer;
}

.zg_ks2107 .rightCon .class_pag span:last-child {
	border: none;
}

.zg_ks2107 .rightCon .class_pag .swiper-active-switch {
	color: #f8fa3c;
	font-weight: bold;
}

.zg_ks2107 .rclass_swiper {
	height: 120px;
	width: 570px;
	border: 1px solid #ec6a0f;
	background: #fffdfa;
}

.zg_ks2107 .rclass_swiper .swiper-slide {
	width: 570px;
	height: 120px;
	box-sizing: border-box;
	padding: 17px 18px;
}
.zg_ks2107 .rclass_swiper .swiper-slide .fl >a{
	display: block;
}
.zg_ks2107 .rclass_swiper .fl >a span{
	line-height: 30px;
	font-size: 16px;
	margin-bottom: 10px;
	width: 350px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zg_ks2107 .rclass_swiper .fl >a span img{
	height:40px;
	padding-right: 15px;
}

.zg_ks2107 .class_link a {
	width: 165px;
	height: 30px;
	color: #fff;
	display: block;
	border-radius: 5px;
	background: #ff4f47;
	text-align: center;
	line-height: 30px;
	margin-bottom: 16px;
}

.zg_ks2107 .class_link a.last {
	color: #000;
	background: #ffeeeb;
	border: 1px solid #ec6941;
}

.zg_ks2107 #times_wrap {
	font-weight: bold;
	color: #ff4f47;
}
/* 2021/07/26 主站中通碎片 end*/



